type: pages
create: default
template: default
status: all
sortable: true
search: true
limit: 10
layout: list
sortBy: status desc title asc
image:
  query: page.cover.toFile
  back: blue-700
  color: white
  cover: true
  ratio: 1/1
headline: Pages en brouillon
empty: Encore aucune page
